@CHARSET "ISO-8859-1";

/** Override common style here **/

html, body {
    height: 100%;
}

.widget_container {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
}

.app_container {
    flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    overflow: hidden;
}

.search_engine {
    padding: 5px 3px;
}

.search_component_container {
    width: 100%;
}

.search_component {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    position: relative;
    font-size: 10px;
    font-family: Arial;
    height: 20px;
}

.search_component::before {
    content: '';
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url("images_custom/widgetSearchField.svg") no-repeat center center;
    background-size: 100%;
    position: absolute;
    left: 4px;
    top: 3px;
    z-index: 0;
}

.search_component::after {
    content: '';
    height: 10px;
    position: absolute;
    left: 20px;
    top: 5px;
    background-color: #c7d1d6;
    font-size: 9px;
    width: 1px;
}

.search_component .selected * {
    background: #e6e6e6 !important;
}

.search_component > input {
    flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    margin-right: 5px;
    min-width: 50px;
    height: 100%;
    border: 1px solid #96a5ab;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 6px 2px 23px;
    box-sizing: border-box;
}

.search_component > button {
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 100%;
    border: 1px solid #96a5ab;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 10px;
    background: #eeeeee;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(#eeeeee));
    background: -webkit-linear-gradient(top, white 0%, #eeeeee 100%);
    background: -moz-linear-gradient(center top, white 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, white 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, white 0%, #eeeeee 100%);
    background: linear-gradient(to bottom, white 0%, #eeeeee 100%);
    line-height: 11px;
    cursor: pointer;
}

.search_component > button:hover {
    border: 1px solid #97aab3;
}

.search_component table.rs-list {
    padding: 0;
    min-width: 180px;
    left: 0;
    margin: 0;
    position: absolute;
    z-index: 10000;
    background: #FFF;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #CCC;
    width: auto;
}

.search_component table.rs-list tr {
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.search_component table.rs-list tr:hover {
    background: #e6e6e6;
}

.search_component table.rs-list tr td {
    padding: 4px 5px;
    cursor: pointer;
    line-height: inherit;
}

.search_component table.rs-list tr td:first-child {
    border-left-color: transparent;
}

.search_component table.rs-list tr:nth-child(2n) td,
.search_component table.rs-list tr:nth-child(2n+1) td,
.search_component table.rs-list tr td.odd {
    background-color: #FAFAFA;
}

.search_component table.rs-list tr:nth-child(2n):hover td,
.search_component table.rs-list tr:nth-child(2n+1):hover td,
.search_component table.rs-list tr:hover td,
.search_component table.rs-list tr:hover td.odd {
    background-color: #e6e6e6;
}

.search_component td {
    border-width: 1px 0 0 0;
    text-align: left;
}
